Post by Qphoria » Thu Mar 31, 2011 12:11 am

Does this look like a bug forum to you? This is a known issue and will be fixed in 1.5.0

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by gurbanoff » Thu Mar 31, 2011 10:56 am

Hello,

I tried to upgrade from 1.4.9.3 to 1.4.9.4 and when I go to URL www.mysite.com/install/upgrade.php after uploading all patch files it gives an error which says "The file system/startup.php not found". I have double checked the pointed location and upgrade.php codes it seems ok. what should be the cause of this problem? Please help.

Thanks a lot for your help and you guys did a great job! :-)

Newbie

Posts

Joined
Sun Dec 19, 2010 6:57 am

Post by dinmc » Thu Mar 31, 2011 11:24 am

Qphoria wrote:Does this look like a bug forum to you? This is a known issue and will be fixed in 1.5.0
Sorry. My fault. Where to place bugs reporting then to specific versions of the OC?

New member

Posts

Joined
Tue Mar 22, 2011 5:01 pm

Post by extigo » Thu Mar 31, 2011 6:41 pm

Qphoria, thanks for the update to 1.4.9.4. It is working like a charm.

Is there already a release date for 1.5.0?

Op al uw computervragen een antwoord -- Extigo Computers
http://www.extigo.nl

Using OC 1.4.9.4


Active Member

Posts

Joined
Thu Dec 09, 2010 5:04 pm

Post by Qphoria » Thu Mar 31, 2011 11:26 pm

dinmc wrote:
Qphoria wrote:Does this look like a bug forum to you? This is a known issue and will be fixed in 1.5.0
Sorry. My fault. Where to place bugs reporting then to specific versions of the OC?
In the official bug thread listed in the first post of this topic

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by Qphoria » Thu Mar 31, 2011 11:26 pm

extigo wrote:Qphoria, thanks for the update to 1.4.9.4. It is working like a charm.

Is there already a release date for 1.5.0?
There is one topic for 1.5.0 release information here:
http://forum.opencart.com/viewtopic.php?f=2&t=29176

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by only_me » Sat Apr 02, 2011 6:54 am

Hi,

I've tried to upgrade from 1.4.9.3 to 1.4.9.4 following the instructions in "PatchOnlyReadme.txt" of the "PatchOnly--1493-to-1494.zip" file.

After uploading the folders and files in the upgrade folder to the home folder of my site, I ran the upgrade.php and got the successful message. I then proceeded to delete the install folder.

However, then on going to the admin page, the footer still shows 1.4.9.3.

Please can I have some advice on what may have gone wrong here?

Many thanks for your help.

Newbie

Posts

Joined
Sat Apr 02, 2011 6:47 am

Post by Qphoria » Sat Apr 02, 2011 8:11 am

only_me wrote:Hi,

I've tried to upgrade from 1.4.9.3 to 1.4.9.4 following the instructions in "PatchOnlyReadme.txt" of the "PatchOnly--1493-to-1494.zip" file.

After uploading the folders and files in the upgrade folder to the home folder of my site, I ran the upgrade.php and got the successful message. I then proceeded to delete the install folder.

However, then on going to the admin page, the footer still shows 1.4.9.3.

Please can I have some advice on what may have gone wrong here?

Many thanks for your help.
You didn't upload all the files.

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by malc » Tue Apr 05, 2011 3:09 am

Hi All
Help needed, received error log-
2011-04-04 6:09:39 - PHP Notice: Undefined index: message in E:\domains\k\kerrnowconcepts.co.uk\user\htdocs\catalog\controller\product\product.php on line 489

Any help would be very much appreciated.

Regards
Malc

New member

Posts

Joined
Thu Aug 12, 2010 2:15 am

Post by aaron1988 » Tue Apr 05, 2011 3:38 am

if you edit that file via what ever ftp client you use and copy and paste it to dreamweaver or even download notepad++ you if gives you the lines as well so then if you looked at like 489 and posted here people would be able to help more

Regards,
Aaron

Active Member

Posts

Joined
Thu Jan 27, 2011 10:03 am

Post by Qphoria » Tue Apr 05, 2011 3:43 am

it is also impossible to get that message :)

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by malc » Tue Apr 05, 2011 3:46 am

Hi aaron1988

Thank you for your reply
Line 489 - $json['error'] = $this->error['message'];

Regards
Malc

New member

Posts

Joined
Thu Aug 12, 2010 2:15 am

Post by Qphoria » Tue Apr 05, 2011 3:59 am

malc wrote:Hi aaron1988

Thank you for your reply
Line 489 - $json['error'] = $this->error['message'];

Regards
Malc
Really can't see how you got this error. This code only fails if the request method isn't POST or the validation fails

The only way to get the error would be if you manually went to:
http://www.site.com/index.php?route=pro ... duct/write

And even more so, this code has never changed.

I can add additional code to prevent it but can't see how you got it to happen without changing the tpl code to use GET instead of POST

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by malc » Tue Apr 05, 2011 4:23 am

Hi Qphoria

Thank you for your reply
Where do I find the tpl to check it POST is set as you say, instead of GET.

Regards
Malc

New member

Posts

Joined
Thu Aug 12, 2010 2:15 am

Post by aastahr » Mon Apr 11, 2011 3:53 pm

What does "Updated Paypal Standard to latest patch + auto-bypass for 0.00 totals" mean???

I am still configuring the last version v1.4.9.3 and am having problems with Pay Pal Standard handling my shipping...I keep getting an error message "No shipping options available - contact us" Is this fix important. I dont want to have to redesign my whole store by upgrading now unless I have to.

Newbie

Posts

Joined
Mon Mar 07, 2011 9:47 am

Post by malc » Mon Apr 11, 2011 6:52 pm

Hi SapporoGuy
Thank you for your reply. Will try your suggestion and see how it goes.
Thanks again
Regards
Malc

New member

Posts

Joined
Thu Aug 12, 2010 2:15 am

Post by buckmajor » Wed Apr 13, 2011 7:50 pm

Hello everyone, your champion is here ;D

This is awesome I can't wait to use the latest version of Opencart. Man, it's been a while but I can see that Opencart has really come a long way.

Q, still at it eh ;) great to see (I'll take over from here K :laugh: )

Too easy ;)

http://www.dmaireroa.com


New member

Posts

Joined
Tue May 04, 2010 11:29 am
Location - Brisbane

Post by Qphoria » Wed Apr 13, 2011 9:38 pm

aastahr wrote:What does "Updated Paypal Standard to latest patch + auto-bypass for 0.00 totals" mean???

I am still configuring the last version v1.4.9.3 and am having problems with Pay Pal Standard handling my shipping...I keep getting an error message "No shipping options available - contact us" Is this fix important. I dont want to have to redesign my whole store by upgrading now unless I have to.
The shipping issue is on your paypal account, unrelated to the module. You can address that here:
http://www.opencart.com/index.php?route ... h=32_35_60

The "updated paypal ....." means I've updated it to the latest patch in the News and Announcement forum. But since then, it has been patched again, so that version is newer. You should be using that for proper calculations.
http://forum.opencart.com/viewtopic.php?f=2&t=17855

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by Qphoria » Thu Apr 14, 2011 12:26 am

Updated USPS patch to include fix for ounce calculation and ALL international rates instead of just package.

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by counter-revolution » Fri Apr 15, 2011 4:26 am

Qphoria wrote:Updated USPS patch to include fix for ounce calculation and ALL international rates instead of just package.

Qphoria:

First off, thanks for all the hardwork, it hasn't gone unnoticed. You'll be receiving a donation from me shortly. All of you reading this should donate!!!! It's the right thing to do.

I'm not sure were the patched USPS.php file is suppose to be placed on the server side. Can you point me in the right direction.

Thanks!!


Posts

Joined
Thu Mar 03, 2011 4:06 am
Who is online

Users browsing this forum: No registered users and 5 guests